Difference between revisions of "LightScribe"

From ArchWiki
Jump to navigation Jump to search
m (Do not use -Sy when installing packages)
(see the talk page)
Line 1: Line 1:
 +
{{deletion}}
 
[[Category:Utilities (English)]]
 
[[Category:Utilities (English)]]
 
== Requirements ==
 
== Requirements ==

Revision as of 16:17, 19 August 2011

Tango-edit-cut.pngThis section is being considered for removal.Tango-edit-cut.png

Reason: please use the first argument of the template to provide a brief explanation. (Discuss in Talk:LightScribe#)

Requirements

The following packages are needed

  • rpmextract
  • libstdc++5
pacman -S rpmextract libstdc++5

Preparation

First, go to www.lightscribe.com and get the following RPM packages:

best would be, to create a subfolder inside your home-folder:

mkdir lightscribe

and save the packages there

Installation

now, go to the desired directory and extract the packages using rpmextract:

rpmextract.sh lightscribe-*intel.rpm
rpmextract.sh lightscribeApplications*intel.rpm

Now, there are three new subfolders:

opt/
usr/
etc/

these have to be moved:

mv -R opt/ /
mv -R usr/ /
mv -R etc/ /

now, create a symbolic link:

ln -sf /opt/lightscribeApplications/SimpleLabeler/SimpleLabeler /usr/bin/SimpleLabeler

and finally you can start by typing:

SimpleLabeler

that's all

If you want to adjust contrast (often it's not dark enough), you can run

/usr/lib/lightscribe/elcu.sh

as root.

For 64 bits systems, just install this package too :

pacman -S  lib32-libstdc++5